* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/*
font-family: "Tenor Sans", serif; 
font-family: "Lato", serif;
font-family: 'LaLuxesScriptW05';
*/
body {
  background: #fff;
  transition: 0.3s;
  font-size: 1rem;
  font-weight: 400;
  color: var(--s-primary);
  font-family: "Tenor Sans", serif; 
}
a {
  text-decoration: none;
  background: transparent;
  color: #fff;
  transition: 0.4s all ease;
}
a:hover {
  color: #fff;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}
p {
  margin-top: 0;
  font-size: 16px;
  margin-bottom: 0rem;
  color: #000000;
  font-weight: 400;
  font-family: "Lato", serif;
}
section {
  padding: 100px 0;
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
/* SITE BTN */
.site-btn {
  padding: 13px 35px;
  background-color: var(--s-primary);
  text-transform: uppercase;
  border-radius: 0px;
  font-size: 15px;
  font-weight: 400;
  color: var(--s-white);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  position: relative;
  overflow: hidden;
  z-index: 2;
}
.site-btn::before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  transition: 0.5s;
  z-index: -1;
  background-color: var(--s-secondary);
  width: 8px;
  height: 8px;
}
.site-btn:hover {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  transform: scale(0.9);
  transition: 0.5s;
  color: var(--s-primary);
}
.site-btn:hover::before {
  width: 100%;
  height: 100%;
  transition: 0.5s;
}
/* REVERS BTN */
.revSite-btn {
  background-color: #fff;
  color: var(--s-black);
  border-color: #fff;
  position: relative;
}
.revSite-btn::before {
  background-color: var(--s-primary);
  border-color: var(--s-primary);
}
.revSite-btn:hover {
  color: var(--s-white) !important;
  border-color: var(--s-primary);
}
/* New */
.Site-btn2 {
  background-color: var(--s-black);
  color: var(--s-white);
  position: relative;
}
.Site-btn2::before {
  background-color: var(--s-white);
}
.Site-btn2:hover {
  color: var(--s-black) !important;
}
.site-outline-btn {
  background-color: transparent;
  border-color: var(--s-primary);
  color: var(--s-primary);
}
/* TITLE BAR */
.titleBar {
  position: relative !important;
}
.titleBar h4 {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 20px;
  line-height: 25px;
  font-weight: 400;
  margin-bottom: 20px;
}
.titleBar p {
  font-size: 15px;
  line-height: 25px;
  font-weight: 300;
  color: var(--s-black);
  margin-bottom: 20px;
  text-align: justify;
}
.iconbg {
  background: var(--s-primary);
  border-radius: 100px;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
:root {
  --s-primary: #315257;
  --s-secondary: #ECD8D1;
  --s-third: #66767b;
  --s-white: #fcf8f6;
  --s-black: #343434;
}
.bg-s-primary {
  background-color: var(--s-primary) !important;
}
.text-s-primary {
  color: var(--s-primary) !important;
}
.bg-s-secondary {
  background-color: var(--s-secondary) !important;
}
.text-s-secondary {
  color: var(--s-secondary) !important;
}
.text-s-white {
  color: var(--s-white) !important;
}
.bg-s-white {
  background-color: var(--s-white) !important;
}
.text-s-black {
  color: var(--s-black) !important;
}
.bg-s-black {
  background-color: var(--s-black) !important;
}
/*=========================================  
                      HOME PAGE CSS START HERE 
      ============================================*/
/* Sticky Header CSS Start */
header .header-scrolled {
  transition: all 0.5s;
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
  top: 0;
  background-color: var(--s-white);
  z-index: 99;
  border-radius: 0;
  padding: 0px 0px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.header-scrolled .nav-link {
  /* color: var(--s-black) !important; */
  font-size: 15px !important;
}
/*================================
            HEADER CSS START HERE 
        ==================================*/
header {
  background-color: var(--s-white);
  width: 100%;
}
/* Bottom Header Start Here */
.dropdown-menu {
  left: 15px;
  border-radius: 0;
  border: none;
  background-color: var(--s-black);
  color: var(--s-white);
}
.dropdown-menu li a {
  color: var(--s-white);
  border-bottom: 1px solid var(--s-white);
  padding: 10px 20px;
}
.dropdown-item:hover {
  background-color: var(--s-white);
  color: var(--s-black);
}
@media (min-width: 992px) {
  .dropdown-hover:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
  }
}
.bottom-header {
  background-color: var(--s-white);
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 99;
  border-radius: 0px;
  /* padding: 40px 40px 0 40px; */
}

.bottom-header nav .navbar-brand {
  font-size: 25px;
  font-weight: 700;
  color: var(--s-black);
  margin: 0;
}
.bottom-header nav .navbar-nav .nav-item .nav-link.active::after {
  transform: scale(1);
}
.bottom-header nav .navbar-nav .nav-item .nav-link {
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 400;
  color: var(--s-primary);
  padding: 3px 2px;
  margin: 0 15px;
  border-radius: 50px;
  position: relative;
  letter-spacing: 1px;
  
}
.bottom-header nav .navbar-nav .nav-item .nav-link::after {
  content: "";
  position: absolute;
  bottom: 0%;
  right: 0%;
  height: 1px;
  width: 0;
  border-radius: 0px;
  border: 0 !important;
  background: currentColor;
  z-index: 1;
  transition: width .48s cubic-bezier(.77,0,.175,1);
}
.bottom-header nav .navbar-nav .nav-item .nav-link:hover::after {
    width: 96%;
    left: 0;
}

/* Banner Slider Start HEre */
.banner-slider-image
{
  height: 800px;
  object-fit: cover;
  /* width: 50% !important; */
}
.banner-slider-image img
{
  height: 800px;
  object-fit: cover;
}

/*==========================
   Hero Section Start Here 
=============================*/
.hero-box h5
{
  color: rgba(49, 82, 87, 1);
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 17px;
  font-weight: 400;
  margin-bottom: 80px;
}
.hero-box h1
{
  color: rgba(137, 176, 174, 1);
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 37px;
  text-align: center;
  font-family: 'Tenor Sans';
  font-weight: 400;
  font-style: normal;
}
.shape-1
{
  position: absolute;
  left: 0;
  top: 8px;
  width: 395px;
  height: 480px;
  transform: scale(1, 1) translate(0px, 0px) rotate(276deg);
}
.shape-2
{
  left: auto;
  top: 138px;
  width: 342px;
  height: 367px;
  opacity: 0.5;
  right: 0;
  transform: scale(1, 1) translate(0px, 0px) rotate(350deg);
}
.hero-bar{
  display: block;
  padding: 30px 0;
}

/* parallax Section */
.parallaxSection
{
  background-image: url(https://thelovstudio.com/wp-content/uploads/2025/02/parallax-image.webp);
  background-position: bottom center;
  background-attachment: fixed;
  padding-top: 480px;
  padding-bottom: 50px;
}
.paralyx-box h1
{
  font-size: 54px;
  text-transform: uppercase;
  line-height: 1.2;
  letter-spacing: 0.1em;
  font-weight: 400;
}

/* About Section */
.about-left-box img
{
  height: 609px;
  object-fit: cover;
  width: 100%;
}
.about-title{
  transform: scale(1, 1) translate(0px, 0px) rotate(-12deg);
  position: absolute;
  right: -230px;
  top: -50px;
}
.about-title h4{
  font-family: 'LaLuxesScriptW05';
  line-height: 1.1;
  font-size: 69px;
  font-weight: 400;
  color: rgba(49,82,87,1);
}
.about-right-box
{
  padding-top: 150px;
}

/* About 2 Section */
.aboutSection2
{
  overflow: visible;
}
.about2-left-box{
  padding: 30px;
}
.about2-left-box h4{
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 20px;
  font-weight: 400;
  line-height: 35px;
  margin-bottom: 25px;
}
.about2-left-box h5{
  font-family: 'LaLuxesScriptW05';
  font-size: 30px;
  font-weight: 400;
  line-height: 35px;
  margin-bottom: 0px;
}
.about2-right-box{
  margin-top: -220px;
}
.aboutslider-image
{
  border: 15px solid var(--s-white);
}
.aboutslider-image img{
  height: 640px;
  object-fit: cover;
}

/* Wedding Section */
.shape-3
{
  position: absolute;
  left: 300px;
  top: 0;
  width: 239px;
  height: 652px;
  opacity: 0.5;
  transform: scale(1, 1) translate(-351.5px, 0px) rotate(148deg);
}
.shape-4
{
  position: absolute;
  right: 300px;
  top: 356px;
  width: 240px;
  height: 652px;
  opacity: 0.5;
  transform: scale(1, 1) translate(351.5px, 0px);
}

/* Footer Section Start Here */
footer {
  background-color: #F9F2EF;
  position: relative;
  padding-top: 25px;
}
/* footer:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #222222f5;
  z-index: 0;
} */
.footer-box h2 {
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 17px;
  color: var(--s-black);
}
.footer-box p {
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 25px;
  color: var(--s-black);
}
.footer-box h3 {
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 1px;
  margin-bottom: 20px;
  color: var(--s-black);
  text-transform: uppercase;
}
.footer-box ul li {
  margin-bottom: .5rem;
}

.footer-box ul li a {
  font-size: 13px;
  color: var(--s-black);
}
.footer-box ul li a:hover {
  color: var(--s-primary);
  letter-spacing: 1px;
}
.footer1stRow {
  padding: 2rem 0 1.5rem 0;
  position: relative;
  z-index: 1;
}
.socialmediaicon ul li a i {
  background-color: var(--s-black);
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  margin-right: 8px;
  padding: 0;
  color: var(--s-primary);
  transition: 0.3s;
  border-radius: 2px;
}
.socialmediaicon ul li a i:hover {
  transform: rotate(360deg);
  background-color: var(--s-primary);
  color: var(--s-black);
}
.SocialIcon h3 {
  font-size: 17px;
  margin-bottom: 15px;
  display: block;
  font-weight: 600;
}
.copyRight {
  border-top: 1px solid #2525251e;
  padding: 20px 0;
  position: relative;
  z-index: 1;
}


/* Back To Top CSS Start Here */
.button {
  height: 50px;
  width: 50px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background-color: transparent;
  cursor: pointer;
  border: 2px solid var(--s-primary);
  overflow: hidden;
  border-radius: 30px;
  color: var(--s-primary);
  transition: all 0.5s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}
.btn-txt {
  z-index: 1;
}
.type1::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.5s ease-in-out;
  background-color: var(--s-primary);
  border-radius: 30px;
  visibility: hidden;
  height: 10px;
  width: 10px;
  z-index: -1;
}
.button:hover {
  box-shadow: 1px 1px 200px var(--s-white);
  color: #fff;
  border: none;
}
.type1:hover::after {
  visibility: visible;
  transform: scale(100) translateX(2px);
}

/* Pre Loader */
.pre-loader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background-color: var(--s-primary);
  display: flex;
  color: #3f3f3f;
  align-items: center;
  justify-content: center;
}
.dots {
  width: var(--size);
  height: var(--size);
  position: relative;
}

.dot {
  width: var(--size);
  height: var(--size);
  animation: dwl-dot-spin calc(var(--speed) * 5) infinite linear both;
  animation-delay: calc(var(--i) * var(--speed) / (var(--dot-count) + 2) * -1);
  rotate: calc(var(--i) * var(--spread) / (var(--dot-count) - 1));
  position: absolute;
}

.dot::before {
  content: "";
  display: block;
  width: var(--dot-size);
  height: var(--dot-size);
  background-color: var(--color);
  border-radius: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  bottom: 0;
  left: 50%;
}

@keyframes dwl-dot-spin {
  0% {
    transform: rotate(0deg);
    animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
    opacity: 1;
  }

  2% {
    transform: rotate(20deg);
    animation-timing-function: linear;
    opacity: 1;
  }

  30% {
    transform: rotate(180deg);
    animation-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
    opacity: 1;
  }

  41% {
    transform: rotate(380deg);
    animation-timing-function: linear;
    opacity: 1;
  }

  69% {
    transform: rotate(520deg);
    animation-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
    opacity: 1;
  }

  76% {
    opacity: 1;
  }

  76.1% {
    opacity: 0;
  }

  80% {
    transform: rotate(720deg);
  }

  100% {
    opacity: 0;
  }
}





/*=========================================  
       ABOUT US PAGE CSS START HERE 
============================================*/
.innerPagesBanner
{
  background-color: var(--s-black);
  background-image: url(https://thelovstudio.com/wp-content/uploads/2025/02/inner-services.webp);
  background-position: 0% 55%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 550px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.innerPagesBanner::after
{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background-color: #000000a4;
}
.innerpage-title
{
  position: relative;
  z-index: 2;
  margin-top: 50px;
}
.innerpage-title h2 {
  font-size: 60px;
  font-style: normal;
  font-weight: 800;
  line-height: 78px;
  position: relative;
  display: block;
  color: var(--s-white);
  margin-bottom: 10px;
}
.breadcrumb-content ul li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  color: var(--s-white);
  margin: 0 5px;
}
.breadcrumb-content ul li a{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  color: var(--s-white);
  margin-right: 5px;
}
.contactIcon h5
{
  font-size: 17px;
  font-weight: 600;
}
.form-control
{
  background-color: transparent;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid var(--s-secondary);
  font-weight: 300;
}
textarea
{
  border: 1px solid var(--s-secondary) !important;
}
.form-control:focus
{
  background-color: transparent;
  box-shadow: none;
  border-color: var(--s-secondary);
}
.contactBtn
{
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 400;
  background-color: var(--s-primary);
  color: var(--s-white);
  padding: 10px 70px;
  border: none;
  border-radius: 0;
  letter-spacing: 1px;
}
.contactBtn:hover
{
  background-color: #41686e;
}





/*============================================
     Inner Services Pages CSS STart Here 
=============================================*/
.innerServicesPage p
{
  margin-bottom: 20px;
}
.innerServicesImage img
{
  height: 550px;
  object-fit: cover;
  object-position: top;
}
.innerServices-overlay
{
  background-color: #00000088;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}





/*============================================
    Responsive CSS STart Here 
=============================================*/
@media (max-width: 991px){
  .container{
    max-width: 95%;
  }
  .bottom-header .container
  {
    padding: 0;
  }
  section
  {
    padding: 80px 0;
  }
  .header-btn
  {
    display: none;
  }
  .navbar-nav
  {
    align-items: self-start !important;
    border-top: 1px solid #0000007e;
    margin-top: 10px;
    padding: 8px 0;
  }
  .bottom-header nav .navbar-nav .nav-item .nav-link {
    font-size: 15px;
    padding: 3px 2px;
    margin: 0px 0; 
    color: var(--s-black);
  }
  .header-scrolled .nav-link {
    color: var(--s-black) !important;
  }
  .site-btn {
    padding: 15px 30px 15px 30px;
    font-size: 14px;
  }
  .titleBar h3{
    font-size: 30px;
    line-height: 30px;
  }
  .titleBar span{
    font-size: 13px;
  }
  p{
    font-size: 14px;
  }

  /* Banner */
  .banner-slider-image img {
    height: 600px;
    object-fit: cover;
  }
  .banner-slider-image {
    height: 600px;
  }
  .hero-box h5 {
    font-size: 15px;
    margin-bottom: 50px;
  }
  .shape-1, .shape-3, .shape-4{
    display: none;
  }
  .hero-box h1 {
    font-size: 23px;
  }
  .parallaxSection {
    background-position: 20%;
  }
  .paralyx-box h1 {
    font-size: 40px;
  }
  .about-title{
    display: none;
  }
  .about-right-box {
    padding-top: 50px;
  }
  .about2-right-box {
    margin-top: 40px;
  }
  .aboutslider-image img {
    height: 500px;
  }
  .hero-bar h1{
    font-size: 23px;
  }
  /* Inner Services Pages */
  .innerPagesBanner{
    height: 250px;
  }
  .innerpage-title {
    margin-top: 0;
  }
  .innerpage-title h2
  {
    font-size: 45px;
    line-height: 48px;
  }
}